<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>document-item-overlay-dark</key>
	<string>rgba(82,82,82,0.40)</string>
	<key>document-item-overlay</key>
	<string>$black-20</string>
	<key>black</key>
	<string>#000000</string>
	<key>black-80</key>
	<string>$black:alpha(0.80)</string>
	<key>black-50</key>
	<string>$black:alpha(0.50)</string>
	<key>black-70</key>
	<string>$black:alpha(0.70)</string>
	<key>black-25</key>
	<string>$black:alpha(0.25)</string>
	<key>black-20</key>
	<string>$black:alpha(0.20)</string>
	<key>black-17</key>
	<string>$black:alpha(0.17)</string>
	<key>black-15</key>
	<string>$black:alpha(0.15)</string>
	<key>black-10</key>
	<string>$black:alpha(0.10)</string>
	<key>black-5</key>
	<string>$black:alpha(0.05)</string>
	<key>default-accent</key>
	<string>@controlAccentColor</string>
	<key>stepper-button-background</key>
	<string>$white</string>
	<key>stepper-button-background-dark</key>
	<string>#808080</string>
	<key>stepper-button-separator</key>
	<string>$black-10</string>
	<key>stepper-button-separator-dark</key>
	<string>#8C8C8C</string>
	<key>stepper-button-arrow</key>
	<string>$black-50</string>
	<key>stepper-button-arrow-dark</key>
	<string>$white</string>
	<key>stepper-button-pressed</key>
	<string>$black-20</string>
	<key>stepper-button-pressed-dark</key>
	<string>#999999</string>
	<key>tungsten</key>
	<string>#6D7278</string>
	<key>background-ui-color</key>
	<string>#F2F2F2</string>
	<key>background-ui-color-dark</key>
	<string>#2E2F30</string>
	<key>tungsten-80</key>
	<string>rgba(109,114,120,0.80)</string>
	<key>white</key>
	<string>#FFFFFF</string>
	<key>white-90</key>
	<string>$white:alpha(0.90)</string>
	<key>white-85</key>
	<string>$white:alpha(0.85)</string>
	<key>white-80</key>
	<string>$white:alpha(0.80)</string>
	<key>white-50</key>
	<string>$white:alpha(0.50)</string>
	<key>white-25</key>
	<string>$white:alpha(0.25)</string>
	<key>white-20</key>
	<string>$white:alpha(0.20)</string>
	<key>white-15</key>
	<string>$white:alpha(0.15)</string>
	<key>white-10</key>
	<string>$white:alpha(0.10)</string>
	<key>white-5</key>
	<string>$white:alpha(0.05)</string>
	<key>white-95p</key>
	<string>rgba(242, 242, 242, 1.0)</string>
	<key>white-77p</key>
	<string>rgba(196, 196, 196, 1.0)</string>
	<key>white-62p</key>
	<string>rgba(158, 158, 158, 1.0)</string>
	<key>white-27p</key>
	<string>rgba(69, 69, 69, 1.0)</string>
	<key>white-5p</key>
	<string>#0D0D0D</string>
	<key>asset-picker-image-item-background</key>
	<string>$black-5</string>
	<key>asset-picker-image-item-background-dark</key>
	<string>$white</string>
	<key>canvas-layer-selection</key>
	<string>rgb(170, 170, 170)</string>
	<key>canvas-ruler-background</key>
	<string>$white</string>
	<key>canvas-ruler-background-dark</key>
	<string>#1D1E1F</string>
	<key>canvas-ruler-line</key>
	<string>#D0D0D0</string>
	<key>canvas-ruler-line-dark</key>
	<string>#4a4b4c</string>
	<key>canvas-ruler-lock</key>
	<string>#707070</string>
	<key>canvas-ruler-lock-dark</key>
	<string>#989898</string>
	<key>canvas-ruler-lock-pressed</key>
	<string>#505050</string>
	<key>canvas-ruler-lock-pressed-dark</key>
	<string>#B0B0B0</string>
	<key>canvas-ruler-text</key>
	<string>rgba(0, 0, 0, 0.85)</string>
	<key>canvas-ruler-text-dark</key>
	<string>rgba(255, 255, 255, 0.85)</string>
	<key>canvas-ruler-text-background</key>
	<string>rgba(255,255,255,0.80)</string>
	<key>canvas-ruler-text-background-dark</key>
	<string>rgba(33,33,33,0.80)</string>
	<key>color-picker-asset-border</key>
	<string>rgba(0,0,0,0.15)</string>
	<key>color-picker-asset-border-dark</key>
	<string>$white-20</string>
	<key>color-picker-checkerboard-background</key>
	<string>$white</string>
	<key>color-picker-checkerboard-background-dark</key>
	<string>#2b2d30</string>
	<key>color-picker-checkerboard-foreground</key>
	<string>$white-77p</string>
	<key>color-picker-checkerboard-foreground-dark</key>
	<string>$white-27p</string>
	<key>color-picker-checkerboard-border</key>
	<string>@clearColor</string>
	<key>color-picker-checkerboard-border-dark</key>
	<string>$white-10</string>
	<key>color-picker-color-controls-knob-border</key>
	<string>$black-20</string>
	<key>color-picker-marker-fill</key>
	<string>$white</string>
	<key>color-picker-marker-shadow</key>
	<string>$black-20</string>
	<key>color-picker-modified-asset-indicator-border</key>
	<string>$white</string>
	<key>color-picker-modified-asset-indicator-border-dark</key>
	<string>#27282B</string>
	<key>color-picker-assets-no-content-placeholder-color</key>
	<string>$black-25</string>
	<key>color-picker-assets-no-content-placeholder-color-dark</key>
	<string>$white-25</string>
	<key>header-background</key>
	<string>$white-50</string>
	<key>header-background-dark</key>
	<string>$black-20</string>
	<key>inspector-graphite-accent-icon</key>
	<string>$black-70</string>
	<key>inspector-graphite-accent-icon-dark</key>
	<string>$white-90</string>
	<key>inspector-background</key>
	<string>$background-ui-color</string>
	<key>inspector-background-dark</key>
	<string>$background-ui-color-dark</string>
	<key>inspector-border</key>
	<string>$black-17</string>
	<key>inspector-border-dark</key>
	<string>$white-10</string>
	<key>inspector-button-background</key>
	<string>$inspector-label-background</string>
	<key>inspector-icon</key>
	<string>@secondaryLabelColor</string>
	<key>inspector-accented-background-icon</key>
	<string>$white</string>
	<key>inspector-inline-label-text</key>
	<string>@secondaryLabelColor</string>
	<key>inspector-inline-label-text-dark</key>
	<string>$white-62p</string>
	<key>inspector-label-background</key>
	<string>$white</string>
	<key>inspector-label-background-dark</key>
	<string>$white-27p</string>
	<key>inspector-label-text</key>
	<string>@labelColor</string>
	<key>inspector-label-text-dark</key>
	<string>$white-85</string>
	<key>inspector-push-button-background</key>
	<string>$inspector-button-background</string>
	<key>inspector-push-button-background-dark</key>
	<string>#5d5f61</string>
	<key>layer-list-artboard-border-selected</key>
	<string>$white-10</string>
	<key>layer-list-default-divider</key>
	<string>#dadadb</string>
	<key>layer-list-default-divider-dark</key>
	<string>#575859</string>
	<key>layer-list-icon-tint</key>
	<string>@secondaryLabelColor</string>
	<key>layer-list-icon-tint-selected</key>
	<string>$white</string>
	<key>layer-list-icon-tint-selected-inactive</key>
	<string>$layer-list-icon-tint</string>
	<key>layer-list-icon-tint-shared</key>
	<string>#B620E0</string>
	<key>layer-list-icon-tint-shared-dark</key>
	<string>#DC5DFF</string>
	<key>layer-list-symbol-override-selection</key>
	<string>rgba(182,32,224,0.15)</string>
	<key>layer-list-symbol-override-selection-dark</key>
	<string>rgba(220,93,255,0.15)</string>
	<key>layer-list-symbol-override-selection-inactive</key>
	<string>$black-5</string>
	<key>layer-list-symbol-override-selection-dark-inactive</key>
	<string>$white-5</string>
	<key>layer-list-selection</key>
	<string>$default-accent</string>
	<key>layer-list-selection-inactive</key>
	<string>$black-10</string>
	<key>layer-list-selection-dark-inactive</key>
	<string>$white-10</string>
	<key>components-search-result-highlight-background</key>
	<string>rgba(247,181,0,0.25)</string>
	<key>components-search-result-highlight-background-dark</key>
	<string>rgba(247,181,0,0.15)</string>
	<key>components-search-result-highlight-underline</key>
	<string>rgba(247,181,0,1)</string>
	<key>components-search-result-highlight-underline-dark</key>
	<string>rgba(247,181,0,0.5)</string>
	<key>mscollectionview-column-separator</key>
	<string>#D3D3D3</string>
	<key>mscollectionview-column-separator-dark</key>
	<string>#0B0B0B</string>
	<key>mscollectionview-row-1</key>
	<string>#EEEEEE</string>
	<key>mscollectionview-row-1-dark</key>
	<string>#323335</string>
	<key>mscollectionview-row-2</key>
	<string>#E7E7E7</string>
	<key>mscollectionview-row-2-dark</key>
	<string>#28292B</string>
	<key>preferences-window-error-text</key>
	<string>#EF001C</string>
	<key>preferences-account-box-background</key>
	<string>$black:alpha(0.03)</string>
	<key>preferences-account-box-background-dark</key>
	<string>$white:alpha(0.03)</string>
	<key>preferences-asset-library-header-background</key>
	<string>@windowBackgroundColor</string>
	<key>preferences-asset-library-header-border</key>
	<string>$black-10</string>
	<key>preferences-asset-library-header-border-dark</key>
	<string>$white-15</string>
	<key>overlay-button-background</key>
	<string>$black:alpha(0.6)</string>
	<key>tiled-image-view-background</key>
	<string>$white-80</string>
	<key>tiled-image-view-background-dark</key>
	<string>$black-80</string>
	<key>documents-window-thumbnail-border</key>
	<string>$black:alpha(0.1)</string>
	<key>documents-window-thumbnail-border-dark</key>
	<string>$black:alpha(0.1)</string>
	<key>documents-window-thumbnail-background</key>
	<string>$white</string>
	<key>documents-window-thumbnail-background-dark</key>
	<string>#36383A</string>
	<key>documents-window-local-button-background</key>
	<string>$white-50</string>
	<key>documents-window-local-button-background-dark</key>
	<string>$white-25</string>
	<key>documents-window-local-button-background-highlight</key>
	<string>$black-5</string>
	<key>documents-window-local-button-background-highlight-dark</key>
	<string>$white:alpha(0.35)</string>
	<key>documents-window-local-button-inner-shadow</key>
	<string>$white:alpha(0.35)</string>
	<key>documents-window-local-button-inner-shadow-dark</key>
	<string>$white:alpha(0.12)</string>
	<key>documents-window-local-button-second-inner-shadow</key>
	<string>$white:alpha(0.03)</string>
	<key>documents-window-local-button-border</key>
	<string>$black-15</string>
	<key>documents-window-status-icon</key>
	<string>$black:alpha(0.40)</string>
	<key>documents-window-status-icon-selected</key>
	<string>$white</string>
	<key>documents-window-status-icon-dark</key>
	<string>$white-50</string>
</dict>
</plist>
